/* CSS Document */
@charset "UTF-8";


@media(min-width:900px){
	a[href^="tel:"]{pointer-events:none;}
 	html{font-size:calc(1000vw / 1400);}/*10px;*/
	.sp_only{display: none!important;}
}
/*
@media (max-width: 899px) and (min-width: 600px) {
	a[href^="tel:"]{pointer-events:none;}
 	html{font-size:calc(1000vw / 600);}
	.sp_only{display: none!important;}
}
*/
@media(max-width:899px){
	html{font-size:calc( 1000vw / 375 );}/*10px;*/
	.pc_only{display: none!important;}

}

.serif{font-family: YakuHanJP_Narrow,"Shippori Mincho", serif;}
.eng{font-family: "Cormorant Infant", serif;font-weight:300;}

.js-vis{transition:0.5s 0.5s;}
.js-vis:not(.visible){opacity:0;transform:translateY(1rem);}
body{background:#D1E3ED;}
header {}
header .logo {width:30rem;position:absolute;top:4rem;left:5rem;z-index:1000;}
header #humb{display:none;}
header nav .links{width:13rem;position:absolute;top:4.5rem;right:5rem;z-index:10;}
header nav .links .link{font-size:1.6rem;line-height:2.4rem;position:relative;}
header nav .links .link a{transition:0.5s;}
header nav .links .link a:hover{color:#A9A66A;}
header nav .links .link + .link{margin-top:1.7rem;}
header .fix_btn{position:fixed;bottom:4rem;right:5rem;z-index:1000;width:12rem;height:12rem;padding:0.5rem;border:1px solid #A9A66A;border-radius:50%;box-sizing:border-box;transition:0.5s;}
header .fix_btn:hover{transform:scale(1.1);}
header .fix_btn .texts{color:#E8F8FC;background:#A9A66A;text-align:center;height: 100%;border-radius: 50%;padding-top:2.5rem;box-sizing:border-box;}
header .fix_btn .texts .name{font-size:2rem;}
header .fix_btn .texts .etext{font-size:1.2rem;margin-bottom:0.5rem;}
header .fix_btn .texts .icon{font-size:1.2rem;}


footer {background:radial-gradient(circle 40rem at left bottom,#ffffff 0%,#E8F8FC 100%);padding:17rem 0 10rem;}
footer .wrap{width:110rem;max-width:100%;position:relative;margin: 0 auto;}
footer .wrap .titles{}
footer .wrap .titles .message{font-size:2.4rem;line-height:4.4rem;margin-bottom:2.5rem;}
footer .wrap .titles .etext{font-size:1.4rem;color:#A9A66A;margin-bottom:9rem;}
footer .wrap .titles .logo{width:30rem;}
footer .wrap .inst{position:absolute;top:0;right:0;font-size:2rem;line-height:5.8rem;border:1px solid #202020;width:16rem;box-sizing:border-box;border-radius:1rem;text-align:center;transition:0.5s;}
footer .wrap .inst i{font-size:2.2rem;margin-right:1rem;    vertical-align: bottom;}
footer .wrap .inst:hover{color:#A9A66A;border-color:#A9A66A;}
footer .wrap .copy{font-size:1.4rem;color:#999999;position:absolute;bottom:0;right:0;}

@media(max-width:899px){
	header {position:static;width:auto;height:auto;transform:initial;box-shadow: initial;padding:0;background:initial;}
	header .logo {width:20rem;top:1.5rem;left:1.5rem;}
	header #humb{position:fixed;top:2.5rem;right:1.5rem;width:4rem;height:2rem;display:block;z-index:1001;}
	header #humb .border01{width:4rem;height:1px;background:#202020;position:absolute;top:0.2rem;left:50%;transform:translate(-50%,-50%);transition:0.5s;}
	header #humb .border02{width:4rem;height:1px;background:#202020;position:absolute;top:1.0rem;left:50%;transform:translate(-50%,-50%);transition:0.5s;}
	header #humb .border03{width:4rem;height:1px;background:#202020;position:absolute;top:1.8rem;left:50%;transform:translate(-50%,-50%);transition:0.5s;}
	header nav{position:fixed;top:0;left:0;width:0;height:100vh;padding:7.5rem 0 0;box-sizing:border-box;z-index:998;overflow:hidden;transition:0.5s;background:#D1E3ED;}
	header nav .links{width:29rem;margin: 0 auto;position:static;}
	header input:checked ~ .logo{position:fixed;}
	header input:checked ~ #humb .border01{top:1.0rem;transform:translate(-50%,-50%) rotate(-145deg);}
	header input:checked ~ #humb .border02{top:1.0rem;transform:translate(-50%,-50%) rotate(-180deg);width:0;}
	header input:checked ~ #humb .border03{top:1.0rem;transform:translate(-50%,-50%) rotate(145deg);}
	header input:checked ~ nav {width:100vw;}

	header input:checked ~ .fix_btn{bottom:2rem;right:2rem;transition:initial;}
	header input:not(:checked) ~ .fix_btn{bottom:0;right:0;width:100%;height:6rem;border:0;padding:0;border-radius:0;transition:initial;}
	header input:not(:checked) ~ .fix_btn .texts{border-radius:0;padding:0;display: flex;justify-content: center;flex-direction: column;}
	header input:not(:checked) ~ .fix_btn .texts .icon{position:absolute;top:50%;right:3rem;transform:translate(50%,-50%);}
	header .fix_btn:hover{transform:initial;}


	footer {background:radial-gradient(circle 20rem at left bottom,#ffffff 0%,#E8F8FC 100%);padding:5rem 0 10rem;}
	footer .wrap{width:34rem;}
	footer .wrap .titles {margin-bottom:4rem;display:flex;flex-direction:column;}
	footer .wrap .titles .message{font-size:2rem;line-height:3.4rem;margin-bottom:2rem;order:2;}
	footer .wrap .titles .etext{margin-bottom:0;order:3;}
	footer .wrap .titles .logo{margin-bottom:3rem;}
	footer .wrap .inst{position:static;display:block;}
	footer .wrap .copy{position:static;margin-top:4rem;}


}
.top .sec_hero {position:relative;padding-bottom:5rem;background:#D1E3ED;}
.top .sec_hero .wrap {width:110rem;max-width:100%;position:absolute;top:26rem;left:50%;transform:translateX(-50%);}
.top .sec_hero .wrap .titles {}
.top .sec_hero .wrap .titles .title {font-size:2.4rem;line-height:4.4rem;margin-bottom:2rem;}
.top .sec_hero .wrap .titles .text {font-size:1.4rem;line-height:2.4rem;color:#A9A66A;}
.top .sec_hero .img {}
.top .sec01 {background:#D1E3ED;padding-bottom:12rem}
.top .sec01 .wrap {width:110rem;max-width:100%;margin: 0 auto;}
.top .sec01 .wrap .titles {display:flex;align-items:baseline;flex-wrap:wrap;margin-bottom:10rem;}
.top .sec01 .wrap .titles .etitle {font-size:7.5rem;color:#A9A66A;margin-right:3rem;}
.top .sec01 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec01 .wrap .titles .text {font-size:2.4rem;line-height:4.4rem;width:100%;margin-top:3rem;}
.top .sec01 .wrap .items {}
.top .sec01 .wrap .items .item {background:#E8F8FC;padding:5rem 7rem 5rem 7rem;width:100rem;max-width:100%;box-sizing:border-box;position:relative;border-radius:1rem;}
.top .sec01 .wrap .items .item .img {position:absolute;top:-4rem;width:44rem;max-width:100%;}
.top .sec01 .wrap .items .item .texts {width:52rem;max-width:100%;min-height:22rem;box-sizing:border-box;position:relative;}
.top .sec01 .wrap .items .item .texts .title {font-size:3rem;line-height:1;}
.top .sec01 .wrap .items .item .texts .subtitle {font-size:2rem;line-height:3.2rem;margin-top:1.5rem;}
.top .sec01 .wrap .items .item .texts .text {font-size:1.6rem;line-height:2.8rem;margin-top:2rem;text-align:justify;}
.top .sec01 .wrap .items .item .texts .etitle {font-size:1.4rem;line-height:2.4rem;position:absolute;top:0;right:0;color:#A9A66A;}
.top .sec01 .wrap .items .item .texts .caption {font-size:1.2rem;line-height:2.8rem;}
.top .sec01 .wrap .items .item:nth-child(2n + 1){margin: 0 0 0 auto;}
.top .sec01 .wrap .items .item:nth-child(2n + 1) .img {left:-10rem;}
.top .sec01 .wrap .items .item:nth-child(2n + 1) .texts {margin: 0 0 0 auto;}
.top .sec01 .wrap .items .item:nth-child(2n){margin: 0 auto 0 0;}
.top .sec01 .wrap .items .item:nth-child(2n) .img {right:-10rem;}
.top .sec01 .wrap .items .item:nth-child(2n) .texts {margin: 0 auto 0 0;}
.top .sec01 .wrap .items .item + .item{margin-top:12rem;}
.top .sec02 {background:#D1E3ED;position:relative;padding-bottom:14rem;z-index:2;}
.top .sec02::before{content:"";width:100%;height:69rem;background:linear-gradient(15deg,#E8F8FC 30%, #D1E3ED 70%);position:absolute;bottom:0;transform:translateY(50%);z-index:-1;}
.top .sec02 .wrap {width:110rem;max-width:100%;margin: 0 auto;}
.top .sec02 .wrap .titles {margin-bottom:4.5rem;}
.top .sec02 .wrap .titles .title {font-size:3rem;line-height:4.4rem;}
.top .sec02 .wrap .area {width:84rem;max-width:100%;margin: 0 0 0 auto;}
.top .sec02 .wrap .area .texts {}
.top .sec02 .wrap .area .texts .text {font-size:1.6rem;line-height:2.8rem;margin-bottom:2.5rem;}
.top .sec02 .wrap .area .texts .imgs {display:flex;flex-wrap:wrap;justify-content:space-between;}
.top .sec02 .wrap .area .texts .imgs .img {width:27rem;border-radius:1rem;overflow:hidden;}
.top .sec02 .wrap .area .items {margin-top:5rem;}
.top .sec02 .wrap .area .items .item {}
.top .sec02 .wrap .area .items .item + .item{margin-top:1.5rem;padding-top:1.5rem;border-top:1px solid #E8F8FC;}
.top .sec02 .wrap .area .items .item .title {font-size:2rem;line-height:3.2rem;padding-left:3rem;position:relative;}
.top .sec02 .wrap .area .items .item .title span {position:absolute;top:1rem;left:0;font-size:1.4rem;line-height:1;color:#A9A66A;}
.top .sec02 .wrap .area .items .item .text {font-size:1.6rem;line-height:2.8rem;margin-top:1rem;text-align:justify;}
.top .sec02 .wrap .decos {position:absolute;top:14rem;left:0;z-index:2;}
.top .sec02 .wrap .decos .img01 {width:30rem;}
.top .sec02 .wrap .decos .img02 {width:21rem;position:absolute;bottom:-24rem;right:-4rem;z-index:-1;}
.top .sec03 {background:#E8F8FC;padding-bottom:12rem;position:relative;}
.top .sec03 .wrap {width:110rem;max-width:100%;margin: 0 auto;position:relative;z-index:3;}
.top .sec03 .wrap .titles {display:flex;align-items:baseline;flex-wrap:wrap;margin-bottom:4rem;}
.top .sec03 .wrap .titles .etitle {font-size:7.5rem;color:#A9A66A;margin-right:3rem;}
.top .sec03 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec03 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:6rem;}
.top .sec03 .wrap .items .item {width:33rem;}
.top .sec03 .wrap .items .item .title {font-size:2rem;line-height:3.2rem;margin-bottom:1.5rem;}
.top .sec03 .wrap .items .item .img {margin-bottom:1.5rem;}
.top .sec03 .wrap .items .item .subtitle {font-size:1.8rem;line-height:3rem;margin-bottom:1rem;}
.top .sec03 .wrap .items .item .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;}
.top .sec03 .wrap .texts {text-align:center;}
.top .sec03 .wrap .texts .text {font-size:1.6rem;line-height:2.8rem;margin-bottom:4.5rem;}
.top .sec03 .wrap .texts .link {font-size:1.6rem;line-height:7.8rem;font-weight:400;border:1px solid #202020;width:33rem;box-sizing:border-box;margin:0 auto;display:block;border-radius:1rem;transition:0.5s;}
.top .sec03 .wrap .texts .link i{font-size:1.8rem;margin-left:1rem;vertical-align: bottom;}
.top .sec03 .wrap .texts .link:hover{color:#A9A66A;border-color:#A9A66A;}
.top .sec04 {background:#E8F8FC;position:relative;padding-top:6rem;padding-bottom:12rem;}
.top .sec04 .wrap {position:relative;background:url("../img/top/bg01.jpg");background-size:cover;display:flex;justify-content:center;flex-wrap:wrap;border-radius:40rem;padding:7.5rem 0 ;}
.top .sec04 .wrap .etitle {font-size:7.5rem;line-height:0.6;color:#A9A66A;position:absolute;top:0;left:0;width:100%;text-align:center;transform:translateY(-100%);}
.top .sec04 .wrap .img {width:34rem;}
.top .sec04 .wrap .area {width:37rem;margin-left:5rem;}
.top .sec04 .wrap .area .job {font-size:1.4rem;line-height:1;margin-bottom:1rem;}
.top .sec04 .wrap .area .name {font-size:2.4rem;margin-bottom:1rem;}
.top .sec04 .wrap .area .kana {font-size:1.4rem;color:#A9A66A;margin-bottom:2rem;}
.top .sec04 .wrap .area .history {font-size:1.4rem;line-height:2.4rem;margin-bottom:2.5rem;text-align:justify;}
.top .sec04 .wrap .area .message {font-size:2rem;line-height:3.2rem;margin-bottom:1rem;}
.top .sec04 .wrap .area .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;}
.top .sec05 {background:#E8F8FC;position:relative;padding-bottom:12rem;}
.top .sec05::before{content:"";width:100%;height:69rem;background:linear-gradient(-15deg,#D1E3ED 30%, #E8F8FC 70%);position:absolute;bottom:0;}
.top .sec05 .wrap {width:110rem;max-width:100%;margin: 0 auto;}
.top .sec05 .wrap .titles {display:flex;align-items:baseline;flex-wrap:wrap;margin-bottom:3rem;}
.top .sec05 .wrap .titles .etitle {font-size:7.5rem;color:#A9A66A;margin-right:3rem;}
.top .sec05 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec05 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;position:relative;}
.top .sec05 .wrap .items::before{content:"";width:1px;height:100%;background:#D1E3ED;position:absolute;top:0;left:50%;}
.top .sec05 .wrap .items .item {width:48rem;}
.top .sec05 .wrap .items .item .title {font-size:2rem;margin-bottom:2rem;}
.top .sec05 .wrap .items .item .img {margin-bottom:1rem;}
.top .sec05 .wrap .items .item .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;}
.top .sec06 {background:#D1E3ED;overflow:hidden;}
.top .sec06 .wrap {width:110rem;max-width:100%;margin: 0 auto;background:#E8F8FC;display:flex;flex-wrap:wrap;justify-content:flex-end;padding:7rem 0;position:relative;z-index:2;border-radius:20rem 0 0 20rem;}
.top .sec06 .wrap::before{content:"";width:100rem;height:100%;background:#E8F8FC;position:absolute;top:0;left:99%;z-index:-1;}
.top .sec06 .wrap .titles {display:flex;align-items:baseline;flex-wrap:wrap;margin-bottom:10rem;width:28rem;}
.top .sec06 .wrap .titles .etitle {font-size:7.5rem;color:#A9A66A;margin-right:3rem;}
.top .sec06 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec06 .wrap .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;width:66rem;}
.top .sec06 .wrap .link {font-size:1.6rem;line-height:5.8rem;font-weight:400;border:1px solid #202020;width:22rem;box-sizing:border-box;margin:0 auto;display:block;border-radius:1rem;position:absolute;bottom:9rem;left:16rem;text-align:center;transition:0.5s;}
.top .sec06 .wrap .link i{font-size:1.8rem;margin-left:1rem;vertical-align: bottom;}
.top .sec06 .wrap .link:hover{color:#A9A66A;border-color:#A9A66A;}

.top .sec07 {background:#D1E3ED;padding-top:9rem;padding-bottom:10rem;}
.top .sec07 .wrap {width:110rem;max-width:100%;margin: 0 auto;}
.top .sec07 .wrap .titles {display:flex;align-items:baseline;flex-wrap:wrap;margin-bottom:2rem;}
.top .sec07 .wrap .titles .etitle {font-size:7.5rem;color:#A9A66A;margin-right:3rem;}
.top .sec07 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec07 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;position:relative;}
.top .sec07 .wrap .items .item {border:1px dashed #20202080;border-radius:1rem;padding:1.4rem 2.4rem;box-sizing:border-box;}
.top .sec07 .wrap .items .item .name {font-size:2rem;line-height:3.2rem;margin-bottom:1rem;}
.top .sec07 .wrap .items .item .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;}

@media(min-width:900px){
	.top .sec07 .wrap .items .item:nth-child(1){width:33rem;}
	.top .sec07 .wrap .items .item:nth-child(2){width:73rem;}
	.top .sec07 .wrap .items .item:nth-child(3){width:73rem;position:absolute;bottom:0;right:0;}
}
.top .sec08 {background:#D1E3ED;padding-bottom:13rem;position:relative;}
.top .sec08::before{content:"";background:url("../img/top/bg02.jpg");width:100%;height:50rem;background-size:140rem 50rem;position:absolute;bottom:0;left:0;transform:translateY(50%);}
.top .sec08 .wrap {width:110rem;max-width:100%;margin: 0 auto;}
.top .sec08 .wrap .titles {display:flex;align-items:baseline;flex-wrap:wrap;margin-bottom:7rem;}
.top .sec08 .wrap .titles .etitle {font-size:7.5rem;color:#A9A66A;margin-right:3rem;}
.top .sec08 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec08 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;}
.top .sec08 .wrap .items .item {width:18rem;height:18rem;border-radius:50%;padding-top:1rem;box-sizing:border-box;background:#E8F8FC;display:flex;align-items:center;justify-content:center;position:relative;}
.top .sec08 .wrap .items .item .num {position:absolute;top:0;left:0;width:100%;transform:translateY(-60%);text-align:center;font-size:1.2rem;color:#A9A66A;}
.top .sec08 .wrap .items .item .num span{font-size:4.8rem;line-height:4rem;display:block;}
.top .sec08 .wrap .items .item .name {font-size:1.8rem;line-height:2.8rem;text-align:center;}
.top .sec08 .wrap .items .item + .item::before{content:"";border-top:1.3rem solid transparent;border-bottom:1.3rem solid transparent;border-left:1.1rem solid #A9A66A;position:absolute;top:50%;left:-3.5rem;transform:translate(50%,-50%);}
.top .sec09 {background:#E8F8FC;padding-top:14rem;}
.top .sec09 .wrap {width:110rem;max-width:100%;margin: 0 auto;position:relative;z-index:2;}
.top .sec09 .wrap .titles {display:flex;align-items:baseline;flex-wrap:wrap;margin-bottom:8rem;}
.top .sec09 .wrap .titles .etitle {font-size:7.5rem;color:#A9A66A;margin-right:3rem;}
.top .sec09 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec09 .wrap .area {display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:6rem;}
.top .sec09 .wrap .area .item {width:50rem;}
.top .sec09 .wrap .area .item .logo {width:30rem;margin-bottom:4rem;}
.top .sec09 .wrap .area .item .subname {font-size:1.4rem;line-height:2.4rem;margin-bottom:1rem;}
.top .sec09 .wrap .area .item .name {font-size:2rem;margin-bottom:1.5rem;}
.top .sec09 .wrap .area .item .address {font-size:1.6rem;line-height:2.8rem;}
.top .sec09 .wrap .area .item .tel {font-size:1.6rem;line-height:2.8rem;margin-bottom:0.5rem;}
.top .sec09 .wrap .area .item .list01 {font-size:1.6rem;line-height:2.8rem;display:flex;flex-wrap:wrap;margin-bottom:2rem;}
.top .sec09 .wrap .area .item .list01 >*{margin-top:0.6rem;}
.top .sec09 .wrap .area .item .list01 dt{width:10rem;}
.top .sec09 .wrap .area .item .list01 dd{width:calc(100% - 10rem);}
.top .sec09 .wrap .area .item .text {font-size:1.6rem;line-height:2.8rem;margin-bottom:2rem;}
.top .sec09 .wrap .area .item .list02 {font-size:1.6rem;line-height:2.8rem;display:flex;flex-wrap:wrap;}
.top .sec09 .wrap .area .item .list02 >*{margin-top:0.6rem;}
.top .sec09 .wrap .area .item .list02 dt{width:10rem;}
.top .sec09 .wrap .area .item .list02 dd{width:calc(100% - 10rem);}
.top .sec09 .wrap .area .imgs {width:60rem;max-width:100%;position:relative;}
.top .sec09 .wrap .area .imgs .img01{width:50rem;max-width:100%;}
.top .sec09 .wrap .area .imgs .img02{width:44rem;max-width:100%;position:absolute;bottom:0;right:0;}
.top .sec09 .wrap iframe{display:block;width:100%;height:40rem;}